folder: WTyHT2h0fsSnUHFT
name: Surhumain
type: evolution
_id: haijrxkf8tAxmWx5
img: systems/vermine2047/assets/icons/items/evolution.webp
system:
  description: >-
    <p>Le joueur sélectionne une de ses Caractéristiques. Il augmente son score
    de 1D et peut atteindre 4D. Quelle que soit la Caractéristique choisie, le
    personnage dégage une aura étrange, difficilement identifiable, mais à
    laquelle personne n’est indifférent.</p>
  level:
    value: 4
    min: 1
    max: 4
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775198974
  modifiedTime: 1785775198974
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!haijrxkf8tAxmWx5'

